{% extends "base.html" %}

{% block content %}
<h1>Categoria {{ object.id }}: {{object.nome}}</h1>

<p>
    <a href="{% url 'menu:lista_categorie' %}">
        Torna alla lista di categorie
    </a>
</p>

<p>{{ object.descrizione }}</p>

<hr>

<ul>
    {% for el in object.pietanze.all %}
        <li>{{ el.nome }}</li>
    {% endfor %}
</ul>

{% endblock %}